export declare namespace adlsModelJsonTestHelper {
    const hostnamePlaceholder: string;
    const rootPathPlaceholder: string;
    const actualFolderName: string;
    const expectedFolderName: string;
    const inputFolderName: string;
    function getActualSubFolderPath(testSubPath: string, testName: string, subFolderName: string): string;
    function getExpectedFileContent(testSubPath: string, testName: string, fileName: string): string;
    function saveModelJsonToActualOutput(testSubPath: string, testName: string, fileName: string, content: string): void;
    function updateInputAndExpectedAndSaveToActualSubFolder(testSubPath: string, testName: string, rootRelativePath: string, fileName: string, stringToAddSuffix: string, suffix: string): void;
    function replacePlaceholder(content: string, root: string, stringToAddSuffix: string, suffix: string): string;
}
